<?php

namespace App\Entities\Part;

use App\Models\Part\RAMModel;

class RAMEntity extends PartType1Entity
{
    const PK = RAMModel::PK;
    const TITLE = RAMModel::TITLE;

    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
    //기본기능    
}
